## com.thaiopensource.util
Class Localizer

    java.lang.Object
      com.thaiopensource.util.Localizer

    public class Localizer

extends Object

Constructor Summary
`Localizer(Class<?> cls)`

Method Summary
`String` `message(String key)`
`String` `message(String key, Object arg)`
`String` `message(String key, Object[] args)`
`String` `message(String key, Object arg1, Object arg2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Localizer

    public Localizer(Class<?> cls)

Method Detail

### message

    public String message(String key)

### message

    public String message(String key,
                          Object arg)

### message

    public String message(String key,
                          Object arg1,
                          Object arg2)

### message

    public String message(String key,
                          Object[] args)